import { afterEvents } from "../Constants";

afterEvents.entitySpawn.subscribe((e) => {
  const { entity } = e;

  if (entity.typeId === "eternal:tamed_stoneling") {
    entity.nameTag = "Stoneling";
  }
});
